states:
    -   name: '0'
    -   name: '1'
        on_enter: >
            python3 -c "from tfwconnector import MessageSender; 
                        MessageSender().send('FSM', 'Entered state 1!')"
transitions:
    -   trigger: step_1
        source: '0'
        dest: '1'
        predicates:
            - '[ -f allow_step_1 ]'  # in bash -f means that the file exists
